#include "qad_graphic_analysis.h"

#include "graphic_analysis_plugin.h"

QADGraphicAnalysis::QADGraphicAnalysis(QObject * parent): QObject(parent) {
	m_widgets << new GraphicAnalysisPlugin(this);
}


QList<QDesignerCustomWidgetInterface *> QADGraphicAnalysis::customWidgets() const {
	return m_widgets;
}


#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2(qad_graphic_analysis_plugin, QADGraphicAnalysis)
#endif
